"use client";
import { __require as t } from "./_copyObject.js";
import { __require as _ } from "./keysIn.js";
var e, s;
function I() {
  if (s) return e;
  s = 1;
  var i = t(), u = _();
  function a(r, n) {
    return r && i(n, u(n), r);
  }
  return e = a, e;
}
export {
  I as __require
};
